auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.sass_2e_configured=true
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=true
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/source/static/assets/sass:/source/static/assets/css,/assets/sass:/assets/css
auxiliary.org-netbeans-modules-javascript-nodejs.enabled=false
auxiliary.org-netbeans-modules-javascript-nodejs.node_2e_default=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=false
auxiliary.org-netbeans-modules-javascript-nodejs.sync_2e_enabled=true
browser.run=true
file.reference.helena.express-source=source
file.reference.helena.express-web=web
file.reference.new.ship.netsyms.com-public_html=public_html
file.reference.new.ship.netsyms.com-source=source
file.reference.new.ship.netsyms.com-test=test
file.reference.new.ship.netsyms.com-web=web
file.reference.ship.netsyms.com-source=source
file.reference.ship.netsyms.com-web=web
files.encoding=UTF-8
site.root.folder=${file.reference.helena.express-web}
source.folder=${file.reference.helena.express-source}
start.file=index.html
web.context.root=/
